<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="BYZ-38-t0r">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="auto_layout" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="OXU-De-TkN">
                                <rect key="frame" x="55" y="58" width="525" height="30"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ID" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Je8-yK-NL8">
                                <rect key="frame" x="20" y="23" width="27" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="PW" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lwW-Md-l1j">
                                <rect key="frame" x="20" y="61" width="27" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="RE1-7R-4Ns"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="RE1-7R-4Ns"/>
                                    </mask>
                                </variation>
                            </label>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="nQt-EE-xRd">
                                <rect key="frame" x="55" y="20" width="525" height="30"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zWA-Oe-DMn">
                                <rect key="frame" x="203" y="96" width="110" height="30"/>
                                <state key="normal" title="change security"/>
                                <connections>
                                    <action selector="toggleSecurity" destination="BYZ-38-t0r" eventType="touchUpInside" id="rV5-pP-IGQ"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="I7o-0W-evy">
                                <rect key="frame" x="363" y="96" width="34" height="30"/>
                                <state key="normal" title="login"/>
                                <connections>
                                    <action selector="login" destination="BYZ-38-t0r" eventType="touchUpInside" id="ude-8Z-4gv"/>
                                </connections>
                            </button>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Tnj-UM-8TD">
                                <rect key="frame" x="20" y="96" width="175" height="30"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jbq-HF-hN3">
                                <rect key="frame" x="405" y="96" width="175" height="30"/>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="company" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wf6-n6-2H5">
                                <rect key="frame" x="444" y="375" width="71" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LfD-OD-c4J">
                                <rect key="frame" x="444" y="346" width="43" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="200" verticalCompressionResistancePriority="700" image="stanford" translatesAutoresizingMaskIntoConstraints="NO" id="PD2-nq-1HD">
                                <rect key="frame" x="20" y="134" width="416" height="446"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="416" id="PGU-3e-q8p"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="nQt-EE-xRd" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" id="0ut-1M-G9E"/>
                            <constraint firstItem="lwW-Md-l1j" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" id="0zL-VX-KZ9"/>
                            <constraint firstItem="zWA-Oe-DMn" firstAttribute="baseline" secondItem="I7o-0W-evy" secondAttribute="baseline" id="1cA-a9-ruZ"/>
                            <constraint firstAttribute="leadingMargin" secondItem="Tnj-UM-8TD" secondAttribute="leading" id="4fG-fh-65p"/>
                            <constraint firstItem="zWA-Oe-DMn" firstAttribute="top" secondItem="OXU-De-TkN" secondAttribute="bottom" constant="8" symbolic="YES" id="5SH-Mi-ySV"/>
                            <constraint firstItem="OXU-De-TkN" firstAttribute="leading" secondItem="lwW-Md-l1j" secondAttribute="trailing" constant="8" symbolic="YES" id="6Gh-Ae-siP"/>
                            <constraint firstItem="nQt-EE-xRd" firstAttribute="leading" secondItem="Je8-yK-NL8" secondAttribute="trailing" constant="8" symbolic="YES" id="6mY-1j-MjW"/>
                            <constraint firstItem="Jbq-HF-hN3" firstAttribute="leading" secondItem="I7o-0W-evy" secondAttribute="trailing" constant="8" symbolic="YES" id="84g-q2-L2E"/>
                            <constraint firstItem="PD2-nq-1HD" firstAttribute="leading" secondItem="Tnj-UM-8TD" secondAttribute="leading" id="9FF-mo-xYE"/>
                            <constraint firstItem="OXU-De-TkN" firstAttribute="top" secondItem="nQt-EE-xRd" secondAttribute="bottom" constant="8" symbolic="YES" id="Ez0-o3-qSq"/>
                            <constraint firstAttribute="trailingMargin" secondItem="Jbq-HF-hN3" secondAttribute="trailing" id="IMy-zG-VVC"/>
                            <constraint firstItem="lwW-Md-l1j" firstAttribute="top" secondItem="Je8-yK-NL8" secondAttribute="bottom" constant="8" symbolic="YES" id="Swf-CQ-qCf"/>
                            <constraint firstItem="Tnj-UM-8TD" firstAttribute="bottom" secondItem="zWA-Oe-DMn" secondAttribute="bottom" id="ad8-65-wYF"/>
                            <constraint firstAttribute="trailingMargin" secondItem="LfD-OD-c4J" secondAttribute="trailing" constant="93" id="ajV-jr-JRG"/>
                            <constraint firstItem="I7o-0W-evy" firstAttribute="top" secondItem="OXU-De-TkN" secondAttribute="bottom" constant="8" symbolic="YES" id="cYB-d0-MJh"/>
                            <constraint firstItem="Je8-yK-NL8" firstAttribute="baseline" secondItem="nQt-EE-xRd" secondAttribute="baseline" id="fNV-pP-r9F"/>
                            <constraint firstItem="OXU-De-TkN" firstAttribute="leading" secondItem="lwW-Md-l1j" secondAttribute="trailing" constant="421" id="feA-9h-D5K"/>
                            <constraint firstItem="lwW-Md-l1j" firstAttribute="top" secondItem="Je8-yK-NL8" secondAttribute="bottom" constant="17" id="fs6-7q-0to"/>
                            <constraint firstItem="PD2-nq-1HD" firstAttribute="centerY" secondItem="LfD-OD-c4J" secondAttribute="centerY" id="gAL-jC-Qep"/>
                            <constraint firstItem="Wf6-n6-2H5" firstAttribute="leading" secondItem="LfD-OD-c4J" secondAttribute="leading" id="gKg-e7-3Sz"/>
                            <constraint firstAttribute="leadingMargin" secondItem="Je8-yK-NL8" secondAttribute="leading" id="gQ1-VJ-6yd"/>
                            <constraint firstItem="lwW-Md-l1j" firstAttribute="baseline" secondItem="OXU-De-TkN" secondAttribute="baseline" id="hfk-Vt-dl6"/>
                            <constraint firstItem="lwW-Md-l1j" firstAttribute="width" secondItem="Je8-yK-NL8" secondAttribute="width" id="hnd-Tj-sIu"/>
                            <constraint firstItem="I7o-0W-evy" firstAttribute="top" secondItem="Jbq-HF-hN3" secondAttribute="top" id="htD-PT-zS2"/>
                            <constraint firstItem="PD2-nq-1HD" firstAttribute="top" secondItem="I7o-0W-evy" secondAttribute="bottom" constant="8" symbolic="YES" id="iUR-Yu-wb2"/>
                            <constraint firstItem="lwW-Md-l1j" firstAttribute="leading" secondItem="Je8-yK-NL8" secondAttribute="leading" id="kjk-y8-6Xk"/>
                            <constraint firstItem="I7o-0W-evy" firstAttribute="leading" secondItem="zWA-Oe-DMn" secondAttribute="trailing" constant="50" id="lQk-q5-JIB"/>
                            <constraint firstAttribute="trailingMargin" secondItem="nQt-EE-xRd" secondAttribute="trailing" id="lr2-Bd-RQS"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="lwW-Md-l1j" secondAttribute="bottom" constant="517" id="nez-C9-Vu4"/>
                            <constraint firstItem="lwW-Md-l1j" firstAttribute="trailing" secondItem="Je8-yK-NL8" secondAttribute="trailing" id="nux-tK-2NP"/>
                            <constraint firstItem="Tnj-UM-8TD" firstAttribute="top" secondItem="zWA-Oe-DMn" secondAttribute="top" id="qyt-Rf-pK2"/>
                            <constraint firstItem="Je8-yK-NL8" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" constant="3" id="rgm-Wa-VUT"/>
                            <constraint firstItem="I7o-0W-evy" firstAttribute="bottom" secondItem="Jbq-HF-hN3" secondAttribute="bottom" id="uHU-8H-u2b"/>
                            <constraint firstItem="Tnj-UM-8TD" firstAttribute="width" secondItem="Jbq-HF-hN3" secondAttribute="width" id="uX4-iq-iPH"/>
                            <constraint firstAttribute="bottom" secondItem="PD2-nq-1HD" secondAttribute="bottom" constant="20" symbolic="YES" id="vXz-xV-9gk"/>
                            <constraint firstItem="zWA-Oe-DMn" firstAttribute="leading" secondItem="Tnj-UM-8TD" secondAttribute="trailing" constant="8" symbolic="YES" id="w1p-lo-68S"/>
                            <constraint firstAttribute="trailingMargin" secondItem="OXU-De-TkN" secondAttribute="trailing" id="wEc-qa-0pF"/>
                            <constraint firstItem="Wf6-n6-2H5" firstAttribute="top" secondItem="LfD-OD-c4J" secondAttribute="bottom" constant="8" id="yST-zO-Wnu"/>
                            <constraint firstItem="nQt-EE-xRd" firstAttribute="leading" secondItem="Je8-yK-NL8" secondAttribute="trailing" constant="421" id="yd1-3I-bg7"/>
                            <constraint firstItem="OXU-De-TkN" firstAttribute="width" secondItem="nQt-EE-xRd" secondAttribute="width" id="z3m-cH-44f"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="yd1-3I-bg7"/>
                                <exclude reference="Swf-CQ-qCf"/>
                                <exclude reference="fs6-7q-0to"/>
                                <exclude reference="kjk-y8-6Xk"/>
                                <exclude reference="nux-tK-2NP"/>
                                <exclude reference="feA-9h-D5K"/>
                                <exclude reference="5SH-Mi-ySV"/>
                                <exclude reference="nez-C9-Vu4"/>
                            </mask>
                        </variation>
                    </view>
                    <connections>
                        <outlet property="companyLabel" destination="Wf6-n6-2H5" id="olW-gp-ZVj"/>
                        <outlet property="imageView" destination="PD2-nq-1HD" id="7lh-Uy-fhj"/>
                        <outlet property="loginField" destination="nQt-EE-xRd" id="IuT-eB-LkQ"/>
                        <outlet property="nameLabel" destination="LfD-OD-c4J" id="4U4-HL-Bln"/>
                        <outlet property="passwordField" destination="OXU-De-TkN" id="awW-LC-lT9"/>
                        <outlet property="passwordLabel" destination="lwW-Md-l1j" id="uoZ-8B-5dJ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="380" y="337"/>
        </scene>
    </scenes>
    <resources>
        <image name="stanford" width="394" height="589"/>
    </resources>
    <color key="tintColor" red="0.91658413409999995" green="0.55712968110000005" blue="0.64125519990000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
</document>
